*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,body{
	height: 100%;
}
.center{
	max-width: 1280px;
	padding: 0 2%;
	margin: 0 auto;
}
.w25{
	width: 25%;
}
.w50{
	width: 50%;
}
.w33{
	width: 33.3%;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}

/*  classes auxilixares   */

/*  estilo header */

header{
	background: #467070;

}
.logo left{
	display: block;
}
.logo img{
	cursor: pointer;
}
nav.menu-desktop ul{
	position: relative;
	top: 30px;
	list-style-type: none;
}
nav.menu-desktop li{
	font-weight: 300;
	font-size: 30px;
	padding: 0 15px;
	display: inline-block;
}
nav.menu-desktop a{
	text-decoration: none;
	color: #051436;
}
.menu-mobile{
	display: none;
	text-align: center;
	width: 50%;
	text-decoration: none;
}
.icon-mobile img{
	width: 50px;
	text-align: right;
	vertical-align: bottom;
	position: absolute;
	top: 50px;
	display: none;
}
/*  final header  */

/* estilo bg principal */

section.carousel-container{
	width: 100%;
	height: 85vh;
	position: relative;
	overflow: hidden;
}
.carousel-slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	opacity: 0;
	transition: opacity 1s ease-in-out;
}
.slide-1 {
	background-image: url(../image/image1-bg.jpg);
}
.slide-2 {
	background-image: url(../image/image2-bg.jpg);
}
.slide-3 {
	background-image: url(../image/image3-bg.jpg);
}
.show {
	opacity: 1;
}
/* final backgrounp principal  */

section.produto{
	padding: 30px 0;
	background-color: #051436;
}
section.produto h1{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 50px;
	color: #e7c928;

}
section.produto > .center{
	display: flex;
	flex-wrap:wrap;
}
.produto-wraper{
	width: 25%;
	padding: 20px;
}
.box-single-produto{
	border: 1px solid #555;
	height: 100%;
	width: 100%;
	
}
.box-single-produto img{
	width: 100%;
	height: 400px;

}
.box-single-produto h2{
	color: #e7c928;
	text-align: center;
	font-size: 30px;
}
.box-single-produto a{
	color: #051436;
	background: #e7c928;
	padding: 15px 8px;
	text-align: center;
	display: block;
	width: 100%;
	margin-top: 10px;
}

/* final Produtos*/

section.mais-vendidos{
	padding: 18px 0;
	text-align: center;
	margin-top: 15px;
	width: 100%;
}
section.mais-vendidos h1{
	color: #051436;
	font-size: 50px;
}
.mproduto-single{
	float: left;
	width: 33.3%;
	padding: 20px;
	
}
.mproduto-single p{
	font-size: 20px;
}

/*  final mais vendidos */

section.depoimentos{
    background-color: #051436;
    padding:40px 0;
}
section.depoimentos > h1{
    text-align: center;
    font-size: 50px;
	color: #e7c928;
}
.container-slider{
    overflow:hidden;
    padding:40px 0;   
}
.container-slider-single{
    float: left;
    background-color:white;
    text-align: center;
    padding:15px;
    border-radius:10px;
}
.container-slider-single p{
    margin:15px 0;
    color:#051436;
    font-size: 14px;
}
.container-slider-single img{
		width: 150px;
	}
.slick-slide {
    margin-left:27px;

}
  /* the parent */
    .slick-list {
    margin-left:-27px;

}
/****SLICK SLIDER****/

.slick-dotted ul{
    display: block;
	list-style-type: none;
	text-align: center;
	position: relative;
	top:30px;
}
.slick-dotted li{
	display: inline-block;
	margin: 0 7px;
}
.slick-dotted button:focus{
	outline: 0;
}
.slick-dotted li button{
	width: 16px;
	height: 16px;
	border-radius: 8px;
	color: #373855;
	border-width: 0;
	background: #373855;
	opacity: 1;
	cursor: pointer;
}
li.slick-active button{
	background: #e7c928;
	color: #e7c928;
}
.slick-slide:focus { outline: none; }

/* final depoimentos*/

section.novidades{
	padding: 50px 0;
	text-align: center;
	width: 100%;
	margin-top: 10px;
}
section.novidades h1{
	font-size: 50px;
	color: #051436;
}
.novidade-single{
	float: left;
	width: 33.3%;
	padding: 20px;
	margin-bottom: 0;
}
.novidade-single h3 {
	font-size: 25px;
	font-weight: 500;
}
/*  final novidades */

/* estilo eu quero parallax*/
section.eu-quero{
    height: 700px;
    background-image: url(../image/bg-overlay.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    text-align: center;
    background-attachment: fixed; /* colocar efeito parallax*/
}
.eu-quero > .overlay{
    position: absolute;
    top: 0;
    left: 0;
    background-color: #00000064;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.eu-quero > .interface{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    z-index: 2;
    position: relative;
}
.eu-quero h2{
    font-size: 3em;
    line-height: 50px;
    font-weight: 200;

}
.eu-quero h2 span{
    display: block;
    font-weight: 600;
}
.eu-quero p{
    margin: 20px 0;
    font-size: 20px;
    font-weight: 300;
}
.eu-quero button{
    width: 220px;
    height: 60px;
    font-size: 18px;
	background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    transition:.5s;
}
.eu-quero button:hover {
	background-color: #051436;
	color: #e7c928;
}

/*--------------------------------*/
/* estilo s-joias */

section.s-joias{
	padding: 50px 0;
	text-align: center;
	width: 100%;
}
section.s-joias .semi-joias h1{
	font-size: 50px;
	color: #051436;
}
.semi-joia-single{
	float: left;
	width: 24%;
	padding: 5px 0px;
	margin: 1px ;
	margin-bottom: 0;
}
.semi-joia-single p{
	font-size: 20px;
	padding-top: 20px;
}
/* -------------------------------*/
/* estilo sobre */
.sobre-img{
	float: left;
	width: 40%;
}
.tx-sobre{
	float: left;
	width: 60%;
	padding: 20px;
}
.sobre-img img{
	width: 450px;
}
.tx-sobre h1{
	font-size: 40px;
	margin-bottom: 15px;
	text-decoration-line: underline;
}
.tx-sobre p{
	font-size: 20px;
	padding: 20px 0;
	line-height: 1.5;
	text-indent: 50px;
}
/*---------------------------------*/
/* estilo contato */
section.contato2{
	background-color: #e7c928;
}
.box-contato2 {
	max-width: 100%;
	margin: 30px auto;
	padding: 25px;
	background-color: #f7f7f7;
	border-radius: 10px;
	box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}
form input[type="text"],
form input[type="tel"] {
	width: 48%;
	padding: 10px;
	margin-top: 5px;
	border: 1px solid #ccc;
	border-radius: 6px;
	font-size: 16px;
	transition: 0.3s;
}
form input[type="email"],
form input[list]{
	width: 48%;
	padding: 10px;
	margin-top: 5px;
	border: 1px solid #ccc;
	border-radius: 6px;
	font-size: 16px;
	transition: 0.3s;
}
form textarea {
	width: 96.5%;
	padding: 10px;
	margin-top: 5px;
	border: 1px solid #ccc;
	border-radius: 6px;
	font-size: 16px;
	transition: 0.3s;
}
form input:focus,
form textarea:focus {
	border-color: #051436;
	outline: none;
}
form textarea {
	min-height: 100px;
	resize: vertical;
}
form input[type="submit"] {
	margin-top: 1px;
	margin-bottom: 10px;
	padding: 15px;
	background-color: #051436;
	border: none;
	color: rgb(255, 255, 255);
	font-weight: bold;
	border-radius: 6px;
	cursor: pointer;
	transition: 0.3s;
}
form input[type="submit"]:hover {
	background-color: #18316b;
}
.chamada-servicos{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 15px;
}
.chamada-servicos h1{
	font-size: 44px;
	padding-bottom: 20px;
}
.chamada-servicos h3{
	font-size: 25px;
}
/*---------------------------------*/

footer{
	background-color: #467070;
}
.redes-sociais img{
	width: 40px;
	height: 40px;
	margin-right: 10px;
}
.central-atendimento img{
	width: 40px;
	height: 40px;
	margin-right: 15px;
	vertical-align: middle;
}
.localizacao img{
	width: 40px;
	height: 40px;
}
.final{
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}
.final h1{
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.central-atendimento,
.localizacao,
.redes-sociais {
	display: inline-block;
	width: 33.0%;

}
.redes-sociais{
	text-align: right;
}
.central-atendimento{
	text-align: left;
}
.localizacao{
	text-align: center;
}
.fim{
	margin: 20px auto;
	text-align: center;
	width: 100%;
	height: 50px;
	margin-bottom: 50px;
}
.divisao{
	width: 100%;
	height: 3px;
	background-color: #e7c928;
	margin-top: 30px;
}

/*  final footer */

/* INICIO EFEITOS CSS */

html {
	scroll-behavior: smooth;
}
nav a.active {
	color: #e7c928;
}

 /* FIM EFEITOS CSS  */

/* INICIO PAGINA PRODUTOS */

section.loja{
	padding: 30px 0;
}
section.loja > .center{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

}
section.loja > h2{
	text-align: center;
	padding: 20px 2%;
	font-size: 40px;
	
}
.loja-wraper{
	width: 24%;
	padding: 20px 5px;
}
.box-single-loja{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 300px;
	height: 100%;
	border: 1px solid #467070;
}
.box-single-loja p.fixa-fim {
	margin-top: auto;
}
.box-single-loja img{
	width: 100%;
	
}
.box-single-loja:hover > .img-hover{
	opacity: 1;
}
.box-single-loja:hover .img-orig{
	opacity: 0;
}
.box-single-loja h2{
	text-align: center;
	padding: 20px 4px;
	font-size: 24px;
	color: #051436;
}
.box-single-loja p{
	padding: 5px 0;
	text-align: bottom;
	font-size: 18px;
	background-color: #e7c928;
	color: #051436;
}
.box-single-loja span{
	font-size: 15px;
}

section.colcha{
	padding: 30px 0;
}
section.colcha > .center{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

}
section.colcha > h2{
	text-align: center;
	padding: 20px 2%;
	font-size: 40px;
	
}
.colcha-wraper{
	width: 24%;
	padding: 20px 5px;
}
.box-single-colcha p.fixa-fim {
	margin-top: auto;
}
.box-single-colcha{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 300px;
	height: 100%;
	border: 1px solid #467070;
}
.box-single-colcha img{
	width: 100%;
	
}
.box-single-colcha:hover > .img-hover{
	opacity: 1;
}
.box-single-colcha:hover .img-orig{
	opacity: 0;
}
.box-single-colcha h2{
	text-align: center;
	padding: 20px 4px;
	font-size: 24px;
	color: #051436;
}
.box-single-colcha p{
	padding: 5px 0;
	font-size: 18px;
	background-color: #e7c928;
	color: #051436;
}
.box-single-colcha span{
	font-size: 15px;
}

section.mantas{
	padding: 30px 0;
}
section.mantas > .center{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

}
section.mantas > h2{
	text-align: center;
	padding: 20px 2%;
	font-size: 40px;
	color: #051436;
	
}
.mantas-wraper{
	width: 24%;
	padding: 20px 5px;
}
.box-single-mantas{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 300px;
	height: 100%;
	border: 1px solid #467070;
}
.box-single-mantas p.fixa-fim {
	margin-top: auto;
}
.box-single-mantas img{
	width: 100%;
	
}
.box-single-mantas:hover > .img-hover{
	opacity: 1;
}
.box-single-mantas:hover .img-orig{
	opacity: 0;
}
.box-single-mantas h2{
	text-align: center;
	padding: 20px 4px;
	color: #051436;
	font-size: 24px;
}
.box-single-mantas p{
	padding: 5px 0;
	font-size: 18px;
	background-color: #e7c928;
	color: #051436;
}
.box-single-mantas span{
	font-size: 15px;
}
section.mesa{
	padding: 30px 0;
}
section.mesa > .center{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

}
section.mesa > h2{
	text-align: center;
	padding: 20px 2%;
	font-size: 40px;
	color: #051436;
	
}
.mesa-wraper{
	width: 24%;
	padding: 20px 5px;
}
.box-single-mesa{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 300px;
	height: 100%;
	border: 1px solid #467070;
}
.box-single-mesa p.fixa-fim {
	margin-top: auto;
}
.box-single-mesa img{
	width: 100%;
	
}
.box-single-mesa:hover > .img-hover{
	opacity: 1;
}
.box-single-mesa:hover .img-orig{
	opacity: 0;
}
.box-single-mesa h2{
	text-align: center;
	padding: 20px 4px;
	color: #051436;
	font-size: 24px;
	
}
.box-single-mesa p{
	padding: 5px 0;
	font-size: 18px;
	background-color: #e7c928;
	color: #051436;
}
.box-single-mesa span{
	font-size: 15px;
}
section.banho{
	padding: 30px 0;
}
section.banho > .center{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

}
section.banho > h2{
	text-align: center;
	padding: 20px 2%;
	font-size: 40px;
	color: #051436;
	
}
.banho-wraper{
	width: 24%;
	padding: 20px 5px;
}
.box-single-banho{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 300px;
	height: 100%;
	border: 1px solid #467070;
}
.box-single-banho p.fixa-fim {
	margin-top: auto;
}
.box-single-banho img{
	width: 100%;
	
}
.box-single-banho:hover > .img-hover{
	opacity: 1;
}
.box-single-banho:hover .img-orig{
	opacity: 0;
}
.box-single-banho h2{
	text-align: center;
	padding: 20px 4px;
	color: #051436;
	font-size: 24px;
	
}
.box-single-banho p{
	padding: 5px 0;
	font-size: 18px;
	background-color: #e7c928;
	color: #051436;
}
.box-single-banho span{
	font-size: 15px;
}
section.tapetes{
	padding: 30px 0;
}
section.tapetes > .center{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

}
section.tapetes > h2{
	text-align: center;
	padding: 20px 2%;
	font-size: 40px;
	color: #051436;
	
}
.tapetes-wraper{
	width: 24%;
	padding: 20px 5px;
}
.box-single-tapetes{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 300px;
	height: 100%;
	border: 1px solid #467070;
}
.box-single-tapetes p.fixa-fim {
	margin-top: auto;
}
.box-single-tapetes img{
	width: 100%;
	
}
.box-single-tapetes:hover > .img-hover{
	opacity: 1;
}
.box-single-tapetes:hover .img-orig{
	opacity: 0;
}
.box-single-tapetes h2{
	text-align: center;
	padding: 20px 4px;
	color: #051436;
	font-size: 24px;
	
}
.box-single-tapetes p{
	padding: 5px 0;
	font-size: 18px;
	background-color: #e7c928;
	color: #051436;
}
.box-single-tapetes span{
	font-size: 15px;
}
section.semi-joias{
	padding: 30px 0;
}
section.semi-joias > .center{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

}
section.semi-joias > h2{
	text-align: center;
	padding: 20px 2%;
	font-size: 40px;
	color: #051436;
	
}
.semi-joias-wraper{
	width: 24%;
	padding: 20px 5px;
}
.box-single-semi-joias{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 300px;
	height: 100%;
	border: 1px solid #467070;
}
#se-joia a {
	text-decoration: none;
	color: #000;
}
.box-single-semi-joias p.fixa-fim {
	margin-top: auto;
}
.box-single-semi-joias img{
	width: 100%;
	
}
.box-single-semi-joias:hover > .img-hover{
	opacity: 1;
}
.box-single-semi-joias:hover .img-orig{
	opacity: 0;
}
.box-single-semi-joias h2{
	text-align: center;
	padding: 20px 4px;
	color: #051436;
	font-size: 24px;
	
}
.box-single-semi-joias p{
	padding: 5px 0;
	font-size: 18px;
	background-color: #e7c928;
	color: #051436;
	cursor: pointer;
}
.box-single-semi-joias span{
	font-size: 15px;
}
.box-single-semi-joias .mostruario {
	font-size: 20px;
}
.box-single-semi-joias .mostruario1 {
	font-size: 15px;
}
.box-single-semi-joias .margi-fim {
	margin-top: 15px;
}

/* WHATSAPP */
#div-fixa {
	position: fixed;
	bottom: 10px;
	left: 20px;
	background: rgb(42, 181, 64);
	width: 180px;
	border-radius: 50px;
	cursor: pointer;
	transition: 0.5s all;
}
#div-fixa.shrink {
	width: 40px;
	transition: 0.5s all;
	overflow: hidden;
}
#div-fixa img {
	height: 40px;
	z-index: 999;
	width: 40px;
}
#div-fixa a {
	text-decoration: none;
}

#div-fixa a span {
	text-decoration: none;
}

#div-fixa a .flex-itens {
	display: flex;
	align-items: center;
	
}
#div-fixa a .flex-itens span {
	display: block;
	font-size: 18px;
	margin-left: 8px;
	min-width: 110px;
	opacity: 0;
	color: #000;
	
}
#div-fixa a .flex-itens span.aparecer {
	transition: 0.5s all;
	opacity: 1;
	
} 
.whats {
	animation-name: whats;
	animation-duration: 0.7s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
}
@keyframes whats {
	from{
		transform: translate3d(0, 0, 0);
		filter: brightness(100%);
	}
	to {
		transform: translate3d(0, -15px, 0);
		filter: brightness(130%);
	}
}
/*  FIM WHATSAPP */

@media screen and (max-width: 1149px){

	section.sobre{
	width: 100%;
	}
	section.sobre .tx-sobre p{
		max-width:100%;
		padding: 0 2%;
		text-align: justify;
	}
	.tx-sobre{
		width: 100%;
	}
	.tx-sobre h1{
		max-width: 500px;
		padding: 0 2%;
		text-align: center;	
	}
	section.sobre .center{
		padding: 0 2%;
		width: 80%;
	}
	.sobre-img img{
		width: 50%;
	}
	.sobre-img{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
	}
	section.produto > .center{
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}
	
}
@media screen and (max-width: 1014px){

	section.contato{
		width: 100%;
	}
}
@media screen and (max-width: 970px){

	section.contato{
		width: 100%;
	}
	.contato-icon{
		width: 20%;
		position: absolute;
		margin-left: -60px;
	}
	.semi-joia-single{
		width: 100%;
		padding: 0 2%;
	}
	.s-joias .center{
		width: 100%;
	}
	.semi-joia-single img{
		width: 150px;
	}
}
@media screen and (max-width: 910px){
		section.sobre{
		width: 100%;
	}
	section.sobre .tx-sobre p{
		max-width: 600px;
		padding: 0 2%;
		text-align: justify;
		margin: auto;
		font-size: 18px;
	}
	.tx-sobre h1{
		max-width: 350px;
		padding: 0 2%;
		text-align: center;
		font-size: 30px;
	}
	section.sobre center{
		padding: 0 2%;
		width: 100px;
	}
	.produto-wraper{
		width: 49%;
		padding: 15px 2%;
	}
}
@media screen and (max-width: 855px){
	footer.divisao{
		width: 30%;
	}
	.final{
		padding: 20px 0;
		width: 100%;
		height: 100%;
		text-align: center;
		align-items: center;
		display: flex;
		flex-direction: column;
		text-align: center;
		margin: 15px 0;
	}
	.novidade-single{
		width: 100%;
		padding: 0 2%;
	}
	.novidades .center{
		width: 100%;
	}
	.novidade-single img{
		width: 150px;
	}
	.mproduto-single{
		width: 100%;
		padding: 0 2%;
	}
	.mais-vendidos .center{
		width: 100%;
	}
	.mproduto-single img{
		width: 150px;
	}
	.novidade-single p br{
		display: none;
	}
	.mproduto-single p br{
		display: none;
	}
	.contato-icon{
		width: 15%;
		position: absolute;
		margin-left: -20px;
	}
	.central-atendimento{
		width: 80%;
		text-align: center;
	}
	.localizacao{
		width: 80%;
		text-align: center;
		margin-top: 10px;
	}
	.redes-sociais{
		text-align: center;
		padding: 10px 0;
	}
	.container-slider-single img{
		width: 150px;
	}
	/* pagina produtos*/
		section.loja > .center{
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	.loja-wraper{
		width: 50%;
		padding: 20px 5px;
	}
	section.colcha > .center{
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	.colcha-wraper{
		width: 50%;
		padding: 20px 5px;
	}
	section.mantas > .center{
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	.mantas-wraper{
		width: 50%;
		padding: 20px 5px;
	}
	section.mesa > .center{
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	.mesa-wraper{
		width: 50%;
		padding: 20px 5px;
	}
	section.banho > .center{
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	.banho-wraper{
		width: 50%;
		padding: 20px 5px;
	}
	section.tabetes > .center{
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	.tapetes-wraper{
		width: 50%;
		padding: 20px 5px;
	}
	section.semi-joias > .center{
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	.semi-joias-wraper{
		width: 50%;
		padding: 20px 5px;
	}
}
@media screen and (max-width: 768px) {
	.menu-mobile{
		transition: 1s;
		opacity: 0;
		text-align: center;
		position: absolute;
		left: 0;
		top: 92px;
		background-color: rgb(160, 160, 160);
		width: 100%;
		z-index: 2;
		padding-top: 3px;
		padding-bottom: 3px;
		display: block;
		
		}
	.show{
		opacity: 1;
		
	}
	.hide{
		opacity: 0;
	}
	.menu-mobile a{
		transition: 1s;
		text-align: center;
		display: block;
		padding: 2px 0;
		text-decoration: none;
		border-bottom: 1px solid #051436;
		color: #051436;
	}
	header .menu-desktop{
		display: none;
	}
	.icon-mobile img{
		display: block;
		width: 50px;
		position: absolute;
		top: 50px;
		right: 0;
		cursor: pointer;
	}
	section.produto > .center{
		display: block;
		width: 50%;

	}
	.produto-wraper{
		width: 100%;
		padding: 20px;
	}
	.box-single-produto img{
		width: 100%;
		height: 100%;
	}
    section.contato2{
	background-color: #e7c928;
    }
    .box-contato2 {
	max-width: 100%;
	margin: 30px auto;
	padding: 25px;
	background-color: #f7f7f7;
	border-radius: 10px;
	box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    }
	form input[type="text"],
	form input[type="tel"] {
	width: 100%;
	
	}
	form input[type="email"],
	form input[list]{
		width: 100%;
	}
	form textarea {
		width: 100%;
	}
	form input:focus,

	form textarea {
		min-height: 100px;
		resize: vertical;
	}
	form input[type="submit"] {
		width: 100%;
	}
	section.produto > .center{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
}
@media screen and (max-width: 685px){
	.mproduto-single{
		display: block;
		width: 100%;
		padding: 0 2%;
		margin: 0 auto;
	}
	.novidade-single{
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
    .novidade-single p br{
		display: none;
	}
	.mproduto-single p br{
		display: none;
	}
	section.produto > .center{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		display: flex;
	}
	.produto-wraper{
		width: 100%;
		margin-bottom: 10px;
	}
	.box-single-produto img{
		height: auto;
		width: 100%;
		max-width: 300px;
		
	}
	.box-single-produto{
		width: 300px;
		max-width: 100%;
		
	}
}


